title: Project Image
accept: image/jpeg, image/png, image/webp, image/svg+xml
create:
  width: 3000
  height: 3000


options:
  changeTemplate: false

sections:
  content:
    type: fields
    fields:
      altText: 
        extends: fields/alt
        width: 1/2
       
      altTextInfo:
        type: info
        label: À quoi sert le texte alternatif ?
        theme: notice
        width: 1/2
        text: |
          Le texte alternatif (ou "alt text") permet de décrire une image pour les personnes qui ne peuvent pas la voir, comme les utilisateurs de lecteurs d'écran ou lorsque l'image ne se charge pas. Il améliore également le référencement (SEO) de la page.